classdef REVS_ALPHA_electric
	%REVS_ALPHA_electric
	%   ALPHA Electric & Accessory description class. Contains definitions
	%	for starter, alternator, battery & air conditioning and other
	%	accessory losses
	
	properties
		starter;
		alternator;
		accessories;
		air_condotioner;
	end
	
	methods
		
	end
	
end

